Requisitos del sistema

Navegadores compatibles

Versión de escritorio del editor

La versión del editor para PC es oficialmente compatible con la última versión de los siguientes navegadores:

  • Google Chrome
  • Mozilla Firefox
  • Microsoft Edge
  • Safari
Nota

El editor ya no es compatible con Internet Explorer 11. Todavía puede acceder al editor en IE11; sin embargo, no podemos garantizar una experiencia sin inconvenientes. No se reparará ningún error del editor que solo aparezca en IE11. Los usuarios que intenten abrir el editor en IE11 verán la siguiente notificación: Este navegador no es oficialmente compatible. Para mejorar su experiencia, recomendamos usar Chrome, Firefox o Microsoft Edge.

Versión del editor para tabletas

La versión del editor para tabletas es oficialmente compatible con la última versión de los siguientes navegadores:

  • Google Chrome
  • Safari

Versión móvil del editor

La versión del editor para móvil es oficialmente compatible con la última versión de los siguientes navegadores:

  • Google Chrome
  • Safari

Versión para PC de Runtime

La versión de los sitios activos para PC es oficialmente compatible con las últimas dos versiones de los siguientes navegadores:

  • Google Chrome
  • Mozilla Firefox
  • Microsoft Edge
  • Safari

Versión para móvil de Runtime

La versión del editor para móvil es oficialmente compatible con las últimas dos versiones de los siguientes navegadores:

  • Google Chrome
  • Safari

Sistemas operativos compatibles (móviles y tabletas)

Versión del editor para tabletas

La versión del editor para tabletas es oficialmente compatible con la última versión de los siguientes sistemas operativos:

  • Android
  • iOS

Versión móvil del editor

La versión de los sitios activos para móvil es oficialmente compatible con las últimas dos versiones de los siguientes sistemas operativos:

  • Android
  • iOS

Consideraciones

  • Si no se puede replicar un problema que experimenta en cierto navegador en un navegador diferente, compruebe que el navegador principal en el que trabaja se haya actualizado a la última versión.
  • La visualización puede variar entre navegadores. Por ejemplo, las fuentes no siempre se representan de la misma manera en los diferentes navegadores. Esto no es algo que se pueda controlar dentro de su editor y se debe a la manera en que funcionan los navegadores.
  • No se admiten las versiones beta de los navegadores compatibles.
  • Si hay problemas con el editor en un cierto navegador, compruebe que las extensiones que se han instalado en los navegadores no estén provocando los problemas.
  • Para que el editor funcione de forma adecuada, se debe habilitar JavaScript.
  • Se admite TLS 1.2 y superior.